class:

Syntax:	class ( A )

	Class returns a string which identifies the type of the object
	that A represents. Valid classes are:

        	num
      		string
      		list
      		function

	It is often useful to:

	if(class(m) == "num") 
      	{
	  // Perform numerical computation on m
	}


	The class of a variable can also be determined by using the
	class member reference (except for LISTs), like:

	> zeros.class
	function

See Also: show, type
